vibe.d beta banner
get vibe.d
0.9.0

Asynchronous I/O that doesn’t get in your way, written in D

Variable IndexOptions._2dsphereIndexVersion

Sets the 2dsphere index version number.

struct IndexOptions
{
  // ...
  std.typecons.Nullable!(int) _2dsphereIndexVersion ;
  // ...
}

MongoDB 2.4 can only support version 1.

MongoDB 2.6 and higher may support version 1 or 2.

MongoDB 3.2 and higher may support version 2 or 3.

Authors
Copyright
License